# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = wpebackend-fdo-docs
pkgbase = wpebackend-fdo
xdata = pkgtype=split
pkgver = 1.16.1-1
pkgdesc = Freedesktop.org backend for WPE WebKit (documentation)
url = https://wpewebkit.org
builddate = 1763379670
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 2061040
arch = x86_64
license = BSD-2-Clause
makedepend = clang
makedepend = git
makedepend = hotdoc
makedepend = llvm
makedepend = mesa
makedepend = meson
makedepend = wayland-protocols
